<?php

if (!defined('ABSPATH')) exit;

register_uninstall_hook(__FILE__, 'amJL_uninstall_cleanup');

if (!function_exists('amJL_uninstall_cleanup')){
    function amJL_uninstall_cleanup() {

        //-----[ certification ]-----//
        delete_option('plugin');
        delete_option('amJL_plugin');

    }
}
